GET api/StoreOwner/GetStoreLocations

Get Store Locations

Request Information

URI Parameters

None.

Body Parameters

None.

Response Information

Resource Description

GenericResponseListOfStoreLocationDTO
NameDescriptionTypeAdditional information
status

string

None.

message

string

None.

UserStatus

string

None.

Data

Collection of StoreLocationDTO

None.

Response Formats

application/json, text/json

Sample:
{
  "status": "sample string 1",
  "message": "sample string 2",
  "userStatus": "sample string 3",
  "data": [
    {
      "id": 1,
      "storeName": "sample string 2",
      "streetAddress": "sample string 3",
      "city": "sample string 4",
      "state": "sample string 5",
      "country": "sample string 6",
      "latitude": "sample string 7",
      "longitude": "sample string 8",
      "storeAddress": "sample string 9",
      "storeImage": "sample string 10",
      "email": "sample string 11",
      "phone": "sample string 12",
      "storeOwnerName": "sample string 13",
      "lastNotificationAdded": true,
      "lastNotificationAddedHrs": "sample string 15",
      "title": "sample string 16",
      "titleSP": "sample string 17",
      "message": "sample string 18",
      "messageSP": "sample string 19"
    },
    {
      "id": 1,
      "storeName": "sample string 2",
      "streetAddress": "sample string 3",
      "city": "sample string 4",
      "state": "sample string 5",
      "country": "sample string 6",
      "latitude": "sample string 7",
      "longitude": "sample string 8",
      "storeAddress": "sample string 9",
      "storeImage": "sample string 10",
      "email": "sample string 11",
      "phone": "sample string 12",
      "storeOwnerName": "sample string 13",
      "lastNotificationAdded": true,
      "lastNotificationAddedHrs": "sample string 15",
      "title": "sample string 16",
      "titleSP": "sample string 17",
      "message": "sample string 18",
      "messageSP": "sample string 19"
    }
  ]
}